


.color-92 {
    background: #F5F5DC;
    border: .1rem solid #E6E5EA;
}

.color-92 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-6933 {
    background: #7c878e;
    border: .1rem solid #7c878e;
}

.color-6933 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-1742 {
    background: #CCCA9A;
    border: .1rem solid #CCCA9A;
}

.color-1742 > .ci-check {
    color: #FFFFFF;
}


.color-3099 {
    background: #ffcccc;
    border: .1rem solid #E6E5EA;
}

.color-3099 > .ci-check {
    color: #000000;
}


